» Ubuntu » Пакеты

Error

two or more packages specified (netams-web oneiric)